## Name

modunload - unload a kernel module

## Synopsis

```**sh
$ modunload <name>
```

## Description

Unload a kernel module specified by *name*.

## Examples

```sh
$ modunload TestModule
```

## See also

* [`modload`(1)](modload.md)
* [`module_unload`(2)](../man2/module_unload.md)
* [`kernel_modules`(7)](../man7/kernel_modules.md)
